/*--- Avanquest WebEasy Page Style ---*/


.cc67               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc68               { /* Common */
	border          :   0.00pt none #808000;
	}
.cc69               { /* Common */
	font            : 34pt 'Arial', Helvetica, sans-serif;
	color           : #ebedf0;
	}
.cc70               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc71               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc72               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,750.00pt,15.75pt,0.00pt);
	}
.cc73               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc74               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	}
.cc75               { /* Common */
	border          :   0.00pt none #808000;
	clip            : rect(0.00pt,319.50pt,6.75pt,0.00pt);
	}
.cc76               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc77               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc78               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc79               { /* Common */
	border          :   0.00pt none #808000;
	clip            : rect(0.00pt,317.25pt,6.75pt,0.00pt);
	}
.cc80               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc81               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc82               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,670.50pt,3.00pt,0.00pt);
	}
.cc83               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc84               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc85               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff99;
	text-align      : center;
	}
div#e43             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  38.25pt;
	top             : 147.75pt;
	width           : 224.25pt;
	height          :  27.75pt;
	}
span#e42            { /* automatedwetbenches00601... */
	background      : transparent url(automatedwetbenches006014.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 696.75pt;
	width           : 330.75pt;
	height          :  83.25pt;
	}
div#e41             { /* <DIV align="center"><FON... */
	background-color: #000000;
	position        : absolute;
	left            :  39.75pt;
	top             :   6.75pt;
	width           : 710.25pt;
	height          :  56.25pt;
	}
div#e40             { /* Semiconductor Wet Proces... */
	position        : absolute;
	left            : 192.75pt;
	top             :  51.75pt;
	width           : 408.75pt;
	height          :  18.00pt;
	}
div#e39             { /* <DIV><FONT style="BACKGR... */
	position        : absolute;
	left            : 645.00pt;
	top             :  45.75pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e38             { /* <DIV><FONT style="BACKGR... */
	position        : absolute;
	left            : 650.25pt;
	top             :  22.50pt;
	width           :  66.00pt;
	height          :  18.00pt;
	}
span#e37            { /* automatedwetbenches00601... */
	background      : transparent url(automatedwetbenches006013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  83.25pt;
	width           : 750.00pt;
	height          :  15.75pt;
	}
span#e36            { /* automatedwetbenches00601... */
	background      : transparent url(automatedwetbenches006012.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  18.00pt;
	width           : 135.75pt;
	height          :  68.25pt;
	}
span#e35            { /* automatedwetbenches00100... */
	background      : transparent url(automatedwetbenches001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  21.00pt;
	width           :  51.75pt;
	height          :  63.00pt;
	}
div#e34             { /* Questions?\ \\ \Bud Roge... */
	position        : absolute;
	left            :  71.25pt;
	top             :  26.25pt;
	width           :  74.25pt;
	height          :  47.25pt;
	}
div#e33             { /* <DIV>Automated Wet Bench... */
	background-color: #000000;
	position        : absolute;
	left            : 106.50pt;
	top             : 106.50pt;
	width           : 167.25pt;
	height          :  17.25pt;
	}
div#e32             { /* <DIV>Automated Wet Proce... */
	background-color: #000000;
	position        : absolute;
	left            : 288.00pt;
	top             : 106.50pt;
	width           : 163.50pt;
	height          :  17.25pt;
	}
div#e31             { /* <DIV>Wet Bench Manufactu... */
	background-color: #000000;
	position        : absolute;
	left            : 472.50pt;
	top             : 106.50pt;
	width           : 163.50pt;
	height          :  17.25pt;
	}
div#e30             { /* \ \My name is Bud Rogers... */
	position        : absolute;
	left            :  38.25pt;
	top             : 167.25pt;
	width           : 330.75pt;
	height          : 176.25pt;
	}
img#e29             { /* automatedwetbenches00601... */
	position        : absolute;
	left            : 384.75pt;
	top             : 346.50pt;
	width           : 329.25pt;
	height          : 153.75pt;
	}
span#e28            { /* automatedwetbenches00601... */
	background      : transparent url(automatedwetbenches006010.gif) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 489.00pt;
	width           : 319.50pt;
	height          :   6.75pt;
	}
div#e27             { /* Used Kokusai Vertical Fu... */
	position        : absolute;
	left            : 392.25pt;
	top             : 429.00pt;
	width           : 309.75pt;
	height          :  55.50pt;
	}
div#e26             { /* www.DiffusionFurnace.com */
	background-color: #000000;
	position        : absolute;
	left            : 396.00pt;
	top             : 387.75pt;
	width           : 307.50pt;
	height          :  24.00pt;
	}
img#e25             { /* automatedwetbenches00501... */
	position        : absolute;
	left            :  62.25pt;
	top             : 338.25pt;
	width           : 276.00pt;
	height          : 162.00pt;
	}
div#e24             { /* <DIV>Automated Wet Bench... */
	background-color: #000000;
	position        : absolute;
	left            : 411.00pt;
	top             : 209.25pt;
	width           : 272.25pt;
	height          :  17.25pt;
	}
div#e23             { /* <DIV>Wet Bench Equipment... */
	background-color: #000000;
	position        : absolute;
	left            : 410.25pt;
	top             : 254.25pt;
	width           : 272.25pt;
	height          :  17.25pt;
	}
div#e22             { /* <DIV>Used Wet Bench Audi... */
	background-color: #000000;
	position        : absolute;
	left            : 408.75pt;
	top             : 298.50pt;
	width           : 272.25pt;
	height          :  17.25pt;
	}
img#e21             { /* automatedwetbenches00600... */
	position        : absolute;
	left            : 384.75pt;
	top             : 517.50pt;
	width           : 329.25pt;
	height          : 153.75pt;
	}
span#e20            { /* automatedwetbenches00600... */
	background      : transparent url(automatedwetbenches006008.gif) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 660.00pt;
	width           : 319.50pt;
	height          :   6.75pt;
	}
div#e19             { /* Perhaps you found the pe... */
	position        : absolute;
	left            : 392.25pt;
	top             : 591.00pt;
	width           : 309.75pt;
	height          :  66.00pt;
	}
div#e18             { /* www.WetBenchUSA.com */
	background-color: #000000;
	position        : absolute;
	left            : 396.00pt;
	top             : 558.75pt;
	width           : 307.50pt;
	height          :  24.00pt;
	}
img#e17             { /* automatedwetbenches00600... */
	position        : absolute;
	left            :  36.75pt;
	top             : 347.25pt;
	width           : 329.25pt;
	height          : 153.75pt;
	}
span#e16            { /* automatedwetbenches00600... */
	background      : transparent url(automatedwetbenches006006.gif) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 518.25pt;
	width           : 330.75pt;
	height          : 153.75pt;
	}
span#e15            { /* automatedwetbenches00600... */
	background      : transparent url(automatedwetbenches006005.gif) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             : 660.75pt;
	width           : 317.25pt;
	height          :   6.75pt;
	}
div#e14             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  42.75pt;
	top             : 571.50pt;
	width           : 315.00pt;
	height          :  35.25pt;
	}
div#e13             { /* We specialize in repairi... */
	position        : absolute;
	left            :  42.00pt;
	top             : 525.00pt;
	width           : 315.75pt;
	height          :  44.25pt;
	}
div#e12             { /* Semiconductor Wet Bench ... */
	position        : absolute;
	left            :  44.25pt;
	top             : 613.50pt;
	width           : 312.75pt;
	height          :  45.00pt;
	}
div#e11             { /* <DIV>Ads &amp;&nbsp;Link... */
	background-color: #000000;
	position        : absolute;
	left            : 509.25pt;
	top             : 159.00pt;
	width           :  67.50pt;
	height          :  25.50pt;
	}
img#e10             { /* automatedwetbenches00500... */
	position        : absolute;
	left            : 576.75pt;
	top             : 156.75pt;
	width           :  23.25pt;
	height          :  25.50pt;
	}
img#e9              { /* automatedwetbenches00500... */
	position        : absolute;
	left            : 489.75pt;
	top             : 158.25pt;
	width           :  24.00pt;
	height          :  26.25pt;
	}
span#e8             { /* automatedwetbenches00600... */
	background      : transparent url(automatedwetbenches006003.gif) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 129.75pt;
	width           : 670.50pt;
	height          :   3.00pt;
	}
div#e7              { /* <DIV><FONT style="BACKGR... */
	position        : absolute;
	left            :  19.50pt;
	top             : 106.50pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e6              { /* <DIV>Ads &amp;&nbsp;Link... */
	background-color: #000000;
	position        : absolute;
	left            : 638.25pt;
	top             : 107.25pt;
	width           : 106.50pt;
	height          :  17.25pt;
	}
span#e5             { /* automatedwetbenches00600... */
	background      : transparent url(automatedwetbenches006002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 787.50pt;
	width           : 750.00pt;
	height          :  57.75pt;
	}
div#e4              { /* Copyright © 2013 */
	position        : absolute;
	left            : 321.00pt;
	top             : 835.50pt;
	width           : 109.50pt;
	height          :  12.00pt;
	}
span#e3             { /* automatedwetbenches00600... */
	background      : transparent url(automatedwetbenches006001.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 697.50pt;
	width           : 330.75pt;
	height          :  83.25pt;
	}
div#e2              { /* Ad Space available for R... */
	position        : absolute;
	left            :  41.25pt;
	top             : 706.50pt;
	width           : 321.75pt;
	height          :  54.00pt;
	}
div#e1              { /* Ad Space available for R... */
	position        : absolute;
	left            : 388.50pt;
	top             : 707.25pt;
	width           : 321.75pt;
	height          :  54.00pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	background-image: url(automatedwetbenches005b01.gif);
	}



/*--- EndOfFile ---*/
